.header{

    .logo{
        cursor: pointer;
        @media only screen and (max-width: 769px){
            width: 41%;
            margin-right: 1rem;
        }
    }

    width: 100%;
    background-color: white;
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 1030;
    border: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    .container{
        margin: auto;
        padding: 1rem;
        display: flex;
        justify-content: center;
        @media only screen and (max-width: 769px){
            justify-content: flex-start;
        }
    }

    #regionBtn{
        top: 6px;
    }

    .dropdownBtn{
        
        @media only screen and (max-width: 769px){
            max-height: 35px;   
        }
        @media only screen and (min-width: 550px){
            margin: auto 2rem;
        }
        background-color: #297ecd !important;
        border: 1px solid #297ecd !important;
        color: #ffffff !important;
        -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
        box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
        padding: 5px 20px;
        outline: none;
        text-decoration: none;
        font-size: 16px;
        letter-spacing: 0.5px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        font-weight: 600;
        border-radius: 10px;
        cursor: pointer;
      }
      .dropdownBtn:hover{
          a{
            color: initial !important;
    
          }
      }
}

.lowerResponsiveBox{
    display: none;
    padding: 1rem 0;
    .text{
        color: #161c2d  !important;
      }
      a{
        display: block;
        color: #3c4858;
        font-size: 13px;
        font-weight: 700;
        letter-spacing: 1px;
        line-height: 24px;
        text-transform: uppercase;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        font-family: "Nunito", sans-serif;
        padding-left: 15px;
        padding-right: 15px;
      }
      a:hover{
        color: #297ecd !important;
      }
    width: 100%;
    background-color: white;
}